How to remove gosa-plugin-opsi from Debian 9 (Stretch)